stray quotes 1.64

this one should work with WP 2.7. I think I fixed the ‘edit’ and ‘delete’ links for reals now. I haven’t done anything about the widget problem someone brought up because, well, with the default template the widget seems to work fine, so I wouldn’t know.

About Lighter Menus. Why there is no 2.7 compatible version yet? Because I am not sure it is needed! I have to use WP2.7 a bit to see where and how the menus can be enhanced. Are we sure we want the exactly the way they were before? I am not sure, only a bit of using will tell. If I’ll ever have the time or the ability, that is. Merry Christmas.

Advertisements

%d bloggers like this: